Update profile
Update a profile.
Request body fields (wrapped in profile object for CREATE; flat for UPDATE):
campaign_id(string, required for create) - Parent campaign ID.seat_id(string, required for create) - Seat performing outreach.member_id(string, required) - Linkedin member ID.status(string, optional) -RUN|DONE|PAUSED.first_name/last_name(string, optional) - Profile name override.
Authentication
X-API-KEYstring
API Key authentication via header
Path parameters
account_id
campaign_id
profile_id
Request
This endpoint expects an object.
status
last_name
Response
Successful response
success
profile
profile_old
updated_fields